CREATE TABLE workschedules (
    id BIGINT IDENTITY (1, 1) primary key not null,
    title nvarchar(255) not null,
    members_count bigint not null,
    deleted bit not null,
    schedule nvarchar(4000) not null,
    active bit,

    refreshed_at DATETIMEOFFSET,
    created_at DATETIMEOFFSET not null,
    updated_at DATETIMEOFFSET not null
);
